.fr-hero-slide,
.fr-hero-slide > .container,
.fr-hero-slide > .container .row,
.fr-hero-slide > .container .row .col {
	min-height: 23.125rem;
}

.fr-hero-slide {
	background: var(--bs-primary);;
}


#fr-antifranchise .circus {
	width: 100%;
	height: 35rem;
}

.blue-circle,
.red-circle,
.orange-circle {
	--circle-size: 10rem;
	position: absolute;
	width: var(--circle-size);
	height: var(--circle-size);
	display: flex;
	align-items: center;
	justify-content: center;
}

.blue-circle {
	--circle-size: 20rem;
	left: 0;
	top: 4rem;
}

.red-circle {
	--circle-size: 18.125rem;
	left: 14rem;
	top: 15rem;
}

.orange-circle {
	--circle-size: 14.25rem;
	left: 26rem;
	top: 0;
}

@media (max-width: 1199.98px) {
	#fr-antifranchise .circus {
		height: 34rem;
	}

	.blue-circle {
		--circle-size: 17rem;
		left: 0;
		top: 0;
	}
	
	.red-circle {
		--circle-size: 19rem;
		left: 14rem;
		top: 6rem;
	}
	
	.orange-circle {
		--circle-size: 13rem;
		left: 5rem;
		top: 18rem;
	}

}
@media (max-width: 767.98px) {
	#fr-antifranchise .circus {
		height: 39rem;
		overflow: hidden;
	}

	.blue-circle {
		--circle-size: 16rem;
		left: 0;
		top: 0;
	}
	
	.red-circle {
		--circle-size: 18rem;
		left: 6rem;
		top: 12rem;
	}
	
	.orange-circle {
		--circle-size: 13rem;
		left: 0;
		top: 26rem;
	}

}
@media (max-width: 349.98px) {
	#fr-antifranchise .circus {
		height: 41rem;
	}

	.blue-circle {
		--circle-size: 15rem;
		left: 0;
		top: 0;
	}
	
	.red-circle {
		--circle-size: 17rem;
		left: 2rem;
		top: 12rem;
	}
	
	.orange-circle {
		--circle-size: 13rem;
		left: 0;
		top: 27rem;
	}

}
